Bug 980114 - Picture contains EAP-6.0.1 instead of EAP 6.1.0
Picture contains EAP-6.0.1 instead of EAP 6.1.0
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 09:06 EDT by Petr Kremensky
Modified: 2014-08-14 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 6895, Installation Guide-6.1-3 Build Date: 19-04-2013 15:34:22
Last Closed: 2013-12-15 11:21:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-01 09:06:25 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Installation_Guide/Uninstall_JBoss_Enterprise_Application_Platform_6_Graphical_Installation.html

Figure 3.4. Uninstall JBoss 6.1 using the graphical installer
contains:
/home/lcosti/EAP-6.0.1 
should be:
.*/EAP-6.1.0
Comment 4 Lucas Costi 2013-10-23 21:19:56 EDT
This image is my fault (in my first few weeks iirc!)

I have fixed the image as well as a few other inconsistencies. I have made the path in the image generic so that it won't need to be updated with every version.

Changes made to topic 4547 (revision 548588), and image 1448.

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 6 Petr Kremensky 2013-10-24 02:22:31 EDT
Verified (during EAP 6.2.0.ER6 testing cycle).

Note You need to log in before you can comment on or make changes to this bug.